<script type="text/ng-template" id="viewReport.html">
    <div class="modal-header">
        <button ng-click="close()" type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
    </div>
    <form name="smsForm">
        <div class="modal-body">
            <div class="panel-body">
                <h4 id="myModalLabel">{{ report_title }}</h4>
                <hr/>

                <iframe style="border:1px solid #ccc;" ng-if="pdfURL" ng-src="{{ secure_url(pdfURL) }}" width=100%
                    height=540>
                </iframe>

            </div>

        </div>
        <div class="modal-footer">
            <!--<button type="submit" ng-disabled="!smsForm.$valid" class="btn btn-info btn-lg" data-dismiss="modal" ng-click="sendSMS()" > <i class="fa fa-mobile"></i>  Send SMS</button>!-->
            <button type="button" class="btn btn-warning btn-lg" ng-click="close()" data-dismiss="modal"><i class="fa fa-times"></i>  Cancel</button>
        </div>
    </form>
</script>